Plantronics + Polycom. Now together as Poly Logo

Faild ZTP IP6000 Genesys

Highlighted
Occasional Visitor

Faild ZTP IP6000 Genesys

Hello, 

 

I am unable to provision my Soundstation IP 6000 to Genesys Cloud. I've tried matching the network configuration of my working VVX250 with no success. Log files attached. 

 

Any help you can provide is appreciated. 

 

Thanks, 

 

Nate 

4 REPLIES 4
Highlighted
Polycom Employee & Community Manager

Re: Faild ZTP IP6000 Genesys

Hello @TechME1 ,

 

Welcome to the Poly Community.


Unfortunately, the log shows no real details apart from some SSL errors. As you have not shared any configuration and/or backup of such it's hard to assume what the problem is. In addition, the SSIP is running outdated software so ensure you update to 4.0.15.

 

Also what has this to do with ZTP as mentioned in the subject?

 

Jan 19, 2012 Question: How to troubleshoot Polycom VoIP related Issues?

Resolution: Please check => here <=

 

Please ensure to provide some feedback if this reply has helped you so other users can profit from your experience.

Best Regards

Steffen Baier

----------------
The title Polycom Employee & Community Manager is a community setting and does not reflect my role. I am just a simple volunteer in the community like everybody else. My official "day" Job is 3rd Level support at Poly but I am unable to provide official support via the community.

----------------

Notice: This community forum is not an official Poly support resource, thus responses from Poly employees, partners, and customers alike are best-effort in attempts to share learned knowledge. If you need immediate and/or official assistance please open a service ticket through your proper support channels.
Please also ensure you always check the VoIP , Video Endpoint , Skype for Business , PSTN or RPM FAQ's
Message 2 of 5
Highlighted
Occasional Visitor

Re: Faild ZTP IP6000 Genesys

Hi Steffen,

 

I appreciate your reply. I’m being told by Genesys the version of the software I am running on the phone is the highest supported by Genesys cloud. This is my first time troubleshooting Polycom phones with Genesys Cloud, so I appreciate your patience while learning the ropes. Based on your message, I have attached a backup copy of my phone. Please let me know if I should share additional information. Again, any help you can provide is appreciated. All of my other phones (VVX25), provisioned to Genesys Cloud using Polycom Zero Touch Provisioning with no manual intervention.

Highlighted
Polycom Employee & Community Manager

Re: Faild ZTP IP6000 Genesys

Hello @TechME1 

 

We do not know what fails for you. Can the SSIP6000 not connect to the Genesys Server? Is Genesys support involved?

 

UC Software 4.0.15 has enhancements for TLS if I remember correctly. The official route would be to raise a ticket.


In order to raise a support ticket, you need to work with your Poly reseller as they may need to do this for you.

End Customers are usually unable to open a ticket directly with Poly support. Available End User Poly services offerings are detailed here

Ingram Micro ( USA ) HQ shows as the reseller for this SSIP 6000 and they can work with Poly support.


Please ensure to provide some feedback if this reply has helped you so other users can profit from your experience.

Best Regards

Steffen Baier

----------------
The title Polycom Employee & Community Manager is a community setting and does not reflect my role. I am just a simple volunteer in the community like everybody else. My official "day" Job is 3rd Level support at Poly but I am unable to provide official support via the community.

----------------

Notice: This community forum is not an official Poly support resource, thus responses from Poly employees, partners, and customers alike are best-effort in attempts to share learned knowledge. If you need immediate and/or official assistance please open a service ticket through your proper support channels.
Please also ensure you always check the VoIP , Video Endpoint , Skype for Business , PSTN or RPM FAQ's
Message 4 of 5
Highlighted
Occasional Visitor

Re: Faild ZTP IP6000 Genesys

Genesys, as of October 2019, supports 4.0.14. You can have a later version but it might be downgraded once it successfully provisions. They have deprecated the TLS 1.1 over the summer and you will need to be on at least 4.0.13 to have TLS 1.2 support.


Currently, ZTP with Genesys only hands out the provisioning address, so that's not really a factor here.

Message 5 of 5